/*     156115 : 타이틀 텍스트      */
.title__156115__ {padding:12px 15px; background:#77c4d8;}
.title__156115__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__156115__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__156115__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__156115__ {padding:12px 20px;}
	.title__156115__ .title_inner {display:table; text-align:center;}
	.title__156115__ p {display:table-cell;}
	.title__156115__ p.title_cont1 {font-size:16px;}
	.title__156115__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__156115__ {padding:15px 25px;}
	.title__156115__ p.title_cont1 {font-size:20px;}
	.title__156115__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     156126 : 이미지 (비율형)      */
.img_ratio__156126__ {max-width:100%;vertical-align:top}
.img_ratio__156126__ * {box-sizing:border-box}
.img_ratio__156126__ a {display:block;vertical-align:top}
.img_ratio__156126__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__156126__ img {width:auto}
}

/*     156123 : 한줄 텍스트      */
.text__156123__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__156123__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__156123__ p {font-size:15px}
}

/*     156144 : 타이틀 텍스트      */
.title__156144__ {font-size:0}
.title__156144__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__156144__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__156144__.style_top p {padding-top:10px}
.title__156144__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__156144__.style_right p {padding-right:14px}
.title__156144__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__156144__.style_bottom p {padding-bottom:12px}
.title__156144__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__156144__.style_left p {padding-left:14px}
.title__156144__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__156144__.style_circle1 p {padding-left:18px}
.title__156144__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__156144__.style_circle2 p {padding-left:18px}
.title__156144__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__156144__ p {font-size:16px}
	.title__156144__.style_top p:before {width:16px}
	.title__156144__.style_right p:before {height:16px}
	.title__156144__.style_bottom p:before {width:16px}
	.title__156144__.style_left p:before {height:16px}
}

/*     156124 : 장문 텍스트      */
.textarea__156124__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__156124__ p {font-size:15px}
}

/*     156138 : 타이틀 텍스트      */
.title__156138__ {font-size:0}
.title__156138__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__156138__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__156138__.style_top p {padding-top:10px}
.title__156138__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__156138__.style_right p {padding-right:14px}
.title__156138__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__156138__.style_bottom p {padding-bottom:12px}
.title__156138__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__156138__.style_left p {padding-left:14px}
.title__156138__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__156138__.style_circle1 p {padding-left:18px}
.title__156138__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__156138__.style_circle2 p {padding-left:18px}
.title__156138__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__156138__ p {font-size:16px}
	.title__156138__.style_top p:before {width:16px}
	.title__156138__.style_right p:before {height:16px}
	.title__156138__.style_bottom p:before {width:16px}
	.title__156138__.style_left p:before {height:16px}
}

/*     156139 : 장문 텍스트      */
.textarea__156139__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__156139__ p {font-size:15px}
}

/*     156140 : 타이틀 텍스트      */
.title__156140__ {font-size:0}
.title__156140__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__156140__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__156140__.style_top p {padding-top:10px}
.title__156140__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__156140__.style_right p {padding-right:14px}
.title__156140__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__156140__.style_bottom p {padding-bottom:12px}
.title__156140__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__156140__.style_left p {padding-left:14px}
.title__156140__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__156140__.style_circle1 p {padding-left:18px}
.title__156140__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__156140__.style_circle2 p {padding-left:18px}
.title__156140__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__156140__ p {font-size:16px}
	.title__156140__.style_top p:before {width:16px}
	.title__156140__.style_right p:before {height:16px}
	.title__156140__.style_bottom p:before {width:16px}
	.title__156140__.style_left p:before {height:16px}
}

/*     156137 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__156137__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__156137__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__156137__ ul li:first-child {margin-top:0}
.text_list__156137__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__156137__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__156137__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__156137__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__156137__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__156137__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__156137__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__156137__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__156137__ ul li {font-size:15px}
}

